Hallo, Gast! (Registrieren)

Letzte Ankündigung: MyBB 1.8.8 veröffentlicht (17.10.16)


Benutzer, die gerade dieses Thema anschauen: 1 Gast/Gäste
Frage zu Update
#1
Hi, ich habe eine Frage.
Ich benutze immer noch 1.1.8, kann ich das direkt auf 1.2.7 updaten oder muss ich dazu erst einmal alle einzelnen Updates machen? (Das würde ja ewig dauern... )

LG,
cs_bot

PS: Das neuste 1.1.8-Update ist Pflicht bevor man ein weiteres Update machen muss? Hab das nicht so ganz verstanden, wie das gemeint ist...
(Please note: |
| This is a temporary patch for MyBB 1.1.8 |
| boads to protect against a new security |
| vulnerabilities before boards upgrade to |
| MyBB 1.2.7 )

Ist ja nur eine Datei, wo man was ändern muss. Inwiefern ist das denn wichtig? (1. private.php)
#2
Hallo cs_bot,

Ein Update von MyBB 1.1.8 auf die Aktuelle Version ist Möglich.

Mache ein Backup deiner Datenbank, lade dir ein Komplettpaket der aktuellen Version herunter, Überspiele die Alten Dateien (ausschließlich der ./inc/config.php, ./inc/settings.php) und führe ein Upgrade durch. (Rufe ./install/upgrade.php auf.)

Anschließend erstelle erneut ein Backup der Datenbank und führe den Utf8 Konverter aus.
(Siehe dazu https://www.mybb.de/69-0-utf-8-konvertierung.html)

Mfg Garlant
Ich gebe keinen Support per Messenger oder PN!
#3
Danke, hat alles super funktioniert. Wunderbar!!
#4
Garlant schrieb:Hallo cs_bot,

Ein Update von MyBB 1.1.8 auf die Aktuelle Version ist Möglich.

Mache ein Backup deiner Datenbank, lade dir ein Komplettpaket der aktuellen Version herunter, Überspiele die Alten Dateien (ausschließlich der ./inc/config.php, ./inc/settings.php) und führe ein Upgrade durch. (Rufe ./install/upgrade.php auf.)

Anschließend erstelle erneut ein Backup der Datenbank und führe den Utf8 Konverter aus.
(Siehe dazu https://www.mybb.de/69-0-utf-8-konvertierung.html)

Mfg Garlant

Hallo!
Ich hab noch ein Forum mit Version 1.1.7 hervorgekramt, das jetzt auch mal geupdatet werden soll... Rolleyes

Gilt diese Vorgehensweise auch für diese Version, oder muss ich zuerst von 1.1.7 auf 1.1.8?
#5
Du kannst von jeder 1.1er Version direkt auf die neuste upgraden.
Vantage-Forum: http://vantage-forum.de/
#6
Mak schrieb:Du kannst von jeder 1.1er Version direkt auf die neuste upgraden.

Danke! Habe mir eben auch gedacht - da da Update von 1.17 auf 1.18 ja nicht wirklich existenziell ist...
Hab allerdings grad andere Probleme
- Topic erledigt-